Skip to main content

Citrix Releases Security Update for Hypervisor

Security update addresses a vulnerability affecting Citrix Hypervisor

Report a cyber attack: call 0300 303 5222 or email carecert@nhsdigital.nhs.uk

Summary

Security update addresses a vulnerability affecting Citrix Hypervisor


Affected platforms

The following platforms are known to be affected:

Threat details

Introduction

Citrix has released a security update to address a vulnerability affecting Citrix Hypervisor. The vulnerability known as CVE-2022-33745 could allow privileged code in a paravirtualised (PV) guest virtual machine (VM) to fail to perform management operations. An attacker could exploit this vulnerability to take control of an affected system.


Remediation advice

Affected organisations are encouraged to review Citrix Security Update CTX463455 and apply the relevant update.



Last edited: 11 August 2022 1:51 pm